   html, body
        {
            font-family: Verdana;
            font-size: 12px;
            margin: 0;
            padding: 0;
            background: url(../gfx/loginback.jpg) repeat-x left top #fbfcfd;
            height: 100%;
        }
        .section
        {
            float: left;
            width: 1000px;
        }
        img
        {
            border: 0;
        }
        
        .container
        {
            position: relative;
            margin: 0 auto;
            width: 980px;
    
  
        }
        
        
        
        .logo-labels h1
        {
            position: absolute;
            background: url(../gfx/logo.png) no-repeat left top;
            left: 0;
            top: 14px;
            font-size: 0;
            width: 165px;
            height: 20px;
        }
        
        .logo-labels h1 a, .logo-labels h1 a:link, .logo-labels h1 a:visited, .logo-labels h1 a:active
        {
            display: block;
            width: 100%;
            height: 100%;
        }
        
        .logo-labels ul
        {
            float: right;
            margin: 0;
            padding: 13px 0 0;
            list-style: none;
            width: auto;
        }
        
        .logo-labels ul li
        {
            float: left;
            background: none;
            padding: 0 0 0 10px;
            font: 11px Verdana;
            line-height: 1.9em;
            cursor: pointer;
            color: #FFFFFF;
            height: 22px;
        }
        
        .logo-labels ul li a, .logo-labels ul li a:link, .logo-labels ul li a:visited, .logo-labels ul li a:active
        {
            float: left;
            background: url(../gfx/label-icons.gif) no-repeat left top;
            padding: 0 0 0 19px;
            color: #FFFFFF;
            text-decoration: none;
            height: 22px;
        }
        
        .logo-labels ul li.usermessage a, .logo-labels ul li.usermessage a:link, .logo-labels ul li.usermessage a:visited, .logo-labels ul li.usermessage a:active
        {
            background: url(../gfx/label-icons.gif) no-repeat left -22px;
        }
        
        .logo-labels ul li.logout a, .logo-labels ul li.logout a:link, .logo-labels ul li.logout a:visited, .logo-labels ul li.logout a:active
        {
            background: url(../gfx/label-icons.gif) no-repeat left -44px;
        }
        
        .logo-labels ul li span
        {
            float: left;
            background: url(../gfx/label.gif) no-repeat right top;
            padding: 0 8px 0 6px;
            overflow: hidden;
            cursor: pointer;
            height: 22px;
        }
        
        .logo-labels ul li:hover span
        {
            background: url(../gfx/label.gif) no-repeat right -22px;
        }
        
        .menu-search
        {
            float: left;
            position: relative;
            z-index: 999;
            width: 980px;
            height: 32px;
        }
        
        .menu-search .search
        {
            float: right;
            padding: 4px 0 0;
        }
        
        .menu-search .search input
        {
            float: left;
            background: url(../gfx/search-input.gif) no-repeat left top transparent;
            border: 0;
            outline: none;
            padding: 4px 7px 4px;
            margin: 0;
            font-size: 10px;
            color: #c9c9c9;
            height: 15px;
            width: 130px;
        }
        
        .menu-search .search input:focus
        {
            color: #5a5a5a;
        }
        
        .menu-search .search .searchbutton
        {
            float: left;
            background: url(../gfx/search-button.gif) no-repeat left top transparent;
            border: none;
            outline: none;
            padding: 0;
            margin: 0;
            cursor: pointer;
            overflow: visible;
            width: 28px;
            height: 22px;
        }
        .breadcrumbs
        {
            float: left;
            overflow: hidden;
            font-size: 10px;
            color: #adadad;
            width: 980px;
            height: 29px;
        }
        
        .breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:visited
        {
            color: red;
            text-decoration: none;
        }
        
        .breadcrumbs a:hover
        {
            color: #004074;
        }
        
        .breadcrumbs ul
        {
            float: left;
            margin: 0;
            padding: 0;
            list-style: none;
        }
        
        .breadcrumbs ul li
        {
            float: left;
            background: none;
            padding: 9px 0 0;
            line-height: 1.05em;
        }
        
        .breadcrumbs ul li.duyurular
        {
            float: left;
            border-left: 1px solid #dbdbdb;
            border-right: 1px solid #dbdbdb;
            padding: 8px 6px 0;
            width: 16px;
            height: 21px;
        }
        
        .breadcrumbs ul li.duyurular a, .breadcrumbs ul li.duyurular a:link, .breadcrumbs ul li.duyurular a:active, .breadcrumbs ul li.duyurular a:visited
        {
            float: left;
            background: url(../gfx/duyurular.png) no-repeat left top transparent;
            width: 16px;
            height: 14px;
        }
        
        
        .breadcrumbs ul li.break
        {
            float: left;
            padding: 9px 7px 0;
            font-size: 11px;
            line-height: 0.8em;
        }
        
        .box
        {
           
            display: inline;
            border: 1px solid #c3d0e1;
            margin: 20px 20px 0 0;
            width: 978px;
        }
         .box.login
        {
       float:left;
            display: inline;
            border: 1px solid #c3d0e1;
            margin: 250px 20px 0 0;
            width: 450px;
            
        }
          .box.login2
        {
       float:right;
            display: inline;
            border: 1px solid #c3d0e1;
            margin: 250px 10px 0 0;
            width: 480px;
            
        }
        
        .box.small
        {
            width: 228px;
        }
        
        .box.medium
        {
            width: 478px;
        }
        
        .box.big
        {
            width: 728px;
        }
        
        .box .title
        {
            display: block;
            background: url(../gfx/box-title.gif) repeat-x left top transparent;
            border-bottom: 1px solid #e2e5e8;
            border-left: 1px solid #FFFFFF;
            border-right: 1px solid #FFFFFF;
            padding: 10px 0 0 0;
            height: 24px;
        }
        
        .box .title h2
        {
            float: left;
            padding: 0 0 0 10px;
            font-family: Verdana;
            font-size: 13px;
            font-weight: bold;
            color: #002e68;
            line-height: 1.0em;
        }
        
        
        
        .box .title span.hide
        {
            float: right;
            margin: -4px 5px 0;
            background: url(../gfx/box-hide.png) no-repeat left top transparent;
            overflow: hidden;
            cursor: pointer;
            width: 40px;
            height: 21px;
        }
        
        .box .title span.hide:hover
        {
            background: url(../gfx/box-hide.png) no-repeat left bottom transparent;
        }
        
        .box .content
        {
            display: block;
            background-color: #FFFFFF;
            border: 4px solid #f2f4f7;
            padding: 15px;
            height:200px;
            
       
        }
        
        .box .content span.shadow
        {
            display: inline-block;
            border: 1px solid #f2f4f7;
            cursor: pointer;
        }
        
        .box .content span.shadow.left
        {
            float: left;
            border: 1px solid #f2f4f7;
            margin: 3px 14px 15px 0;
        }
        
        .box .content span.shadow.right
        {
            float: right;
            border: 1px solid #f2f4f7;
            margin: 3px 0 15px 14px;
        }
        
        .box .content span.shadow img
        {
            background-color: #FFFFFF;
            border: 1px solid #c3d0e1;
            padding: 1px;
        }
        
        h2
        {
            margin: 0;
            padding: 0 0 5px;
            font: 15px Verdana;
            font-weight: bold;
            line-height: 10px;
            color: #002e68;
        }
        .footer
        {
            float: left;
            border-top: 1px solid #c3d0e1;
            margin: 18px 0 0;
            padding: 10px 0;
            font-size: 10px;
            color: #fff;
            width: 990px;
        }
        
        .footer a, .footer a:link, .footer a:active, .footer a:visited
        {
            color: #fff;
            text-decoration: underline;
        }
        
        .footer a:hover
        {
            color: #fff;
            text-decoration: none;
        }
        
        .footer .split
        {
            float: left;
            width: 50%;
        }
        
        .footer .split.right
        {
            text-align: right;
        }
        input
        {
            display: inline-block;
            border: 0;
            outline: 0;
            padding: 6px 7px 6px;
            margin: 0;
            font-size: 12px;
            font-family: Verdana;
            color: #002e68;
            line-height: 1.2em;
            height: 15px;
        }
        
        input.small
        {
            background: url(../gfx/forms/forms-input-small.gif) no-repeat left top transparent;
            width: 166px;
        }
        
        input.medium
        {
            background: url(../gfx/forms/forms-input-medium.gif) no-repeat left top transparent;
            width: 297px;
        }
        
        input.big
        {
            background: url(../gfx/forms/forms-input-big.gif) no-repeat left top transparent;
            width: 552px;
        }
        
        input.xl
        {
            background: url(../gfx/forms/forms-input-xl.gif) no-repeat left top transparent;
            width: 802px;
        }
        
        input:hover, input:focus
        {
            background-position: left bottom;
            color: #5a5a5a;
        }
        
        div.input-small
        {
            display: inline;
            background: url(../gfx/forms/forms-input-small.gif) no-repeat left top transparent;
            overflow: hidden;
            width: 166px;
            height: 28px;
        }
        
        div.input-medium
        {
            display: inline;
            background: url(../gfx/forms/forms-input-medium.gif) no-repeat left top transparent;
            overflow: hidden;
            width: 297px;
            height: 28px;
        }
        
        div.input-big
        {
            display: inline;
            background: url(../gfx/forms/forms-input-big.gif) no-repeat left top transparent;
            overflow: hidden;
            width: 552px;
            height: 28px;
        }
        
        div.input-xl
        {
            display: inline;
            background: url(../gfx/forms/forms-input-xl.gif) no-repeat left top transparent;
            overflow: hidden;
            width: 802px;
            height: 28px;
        }
        .button::-moz-focus-inner
        {
            border: 0;
            padding: 0;
            margin: 0;
        }
        
        .button
        {
            display: inline-block;
            border: none;
            outline: none;
            padding: 0;
            margin: 0 0 0 0;
            cursor: pointer;
            overflow: visible;
            width: auto;
            height: 23px;
            color: White;
            text-decoration: none;
        }
        
        .button span
        {
            float: left;
            padding: 0 8px 0 4px;
            margin: 0 0 0 4px;
            font: 10px Arial;
            font-weight: bold;
            line-height: 2.1em;
            color: #FFFFFF;
            text-decoration: none;
            white-space: nowrap;
            height: 23px;
        }
        
        .button.medium
        {
            height: 28px;
        }
        
        .button.medium span
        {
            padding: 0 10px 0 6px;
            font: 12px Arial;
            line-height: 2.35em;
            height: 28px;
        }
        
        .button.big
        {
            height: 31px;
        }
        
        .button.big span
        {
            padding: 0 12px 0 8px;
            font: 13px Arial;
            line-height: 2.4em;
            height: 31px;
        }
        
        .button.green
        {
            background: url(../gfx/link-button.gif) no-repeat left top transparent;
        }
        
        .button.green span
        {
            background: url(../gfx/link-button.gif) no-repeat right top transparent;
        }
        
        .button.blue
        {
            background: url(../gfx/link-button.gif) no-repeat left -23px transparent;
        }
        
        .button.blue span
        {
            background: url(../gfx/link-button.gif) no-repeat right -23px transparent;
        }
        
        .button.orange
        {
            background: url(../gfx/link-button.gif) no-repeat left -46px transparent;
        }
        
        .button.orange span
        {
            background: url(../gfx/link-button.gif) no-repeat right -46px transparent;
        }
        
        .button.red
        {
            background: url(../gfx/link-button.gif) no-repeat left -69px transparent;
        }
        
        .button.red span
        {
            background: url(../gfx/link-button.gif) no-repeat right -69px transparent;
        }
        
        .button.grey
        {
            background: url(../gfx/link-button.gif) no-repeat left -92px transparent;
        }
        
        .button.grey span
        {
            background: url(../gfx/link-button.gif) no-repeat right -92px transparent;
        }
        
        /* MEDIUM SIZE LINK BUTTONS */
        
        .button.medium.green
        {
            background: url(../gfx/link-button-medium.gif) no-repeat left top transparent;
        }
        
        .button.medium.green span
        {
            background: url(../gfx/link-button-medium.gif) no-repeat right top transparent;
        }
        
        .button.medium.blue
        {
            background: url(../gfx/link-button-medium.gif) no-repeat left -28px transparent;
        }
        
        .button.medium.blue span
        {
            background: url(../gfx/link-button-medium.gif) no-repeat right -28px transparent;
        }
        
        .button.medium.orange
        {
            background: url(../gfx/link-button-medium.gif) no-repeat left -56px transparent;
        }
        
        .button.medium.orange span
        {
            background: url(../gfx/link-button-medium.gif) no-repeat right -56px transparent;
        }
        
        .button.medium.red
        {
            background: url(../gfx/link-button-medium.gif) no-repeat left -84px transparent;
        }
        
        .button.medium.red span
        {
            background: url(../gfx/link-button-medium.gif) no-repeat right -84px transparent;
        }
        
        .button.medium.grey
        {
            background: url(../gfx/link-button-medium.gif) no-repeat left -112px transparent;
        }
        
        .button.medium.grey span
        {
            background: url(../gfx/link-button-medium.gif) no-repeat right -112px transparent;
        }
        
        /* BIG SIZE LINK BUTTONS */
        
        .button.big.green
        {
            background: url(../gfx/link-button-big.gif) no-repeat left top transparent;
        }
        
        .button.big.green span
        {
            background: url(../gfx/link-button-big.gif) no-repeat right top transparent;
        }
        
        .button.big.blue
        {
            background: url(../gfx/link-button-big.gif) no-repeat left -31px transparent;
        }
        
        .button.big.blue span
        {
            background: url(../gfx/link-button-big.gif) no-repeat right -31px transparent;
        }
        
        .button.big.orange
        {
            background: url(../gfx/link-button-big.gif) no-repeat left -62px transparent;
        }
        
        .button.big.orange span
        {
            background: url(../gfx/link-button-big.gif) no-repeat right -62px transparent;
        }
        
        .button.big.red
        {
            background: url(../gfx/link-button-big.gif) no-repeat left -93px transparent;
        }
        
        .button.big.red span
        {
            background: url(../gfx/link-button-big.gif) no-repeat right -93px transparent;
        }
        
        .button.big.grey
        {
            background: url(../gfx/link-button-big.gif) no-repeat left -124px transparent;
        }
        
        .button.big.grey span
        {
            background: url(../gfx/link-button-big.gif) no-repeat right -124px transparent;
        }